.material-symbols-outlined {
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 24;
}

.zebra-striping div:nth-child(even) {
    background-color: #f4f2ff;
}

.glass-panel {
    background: rgba(251, 248, 255, 0.8);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
}
